.anythingSlider { 
	width: 900px; 
	height: 400px; 
	position: relative; 
	margin: 0; 
}

.anythingSlider .wrapper { 
	width: 900px; 
	overflow: auto; 
	height: 400px; 
	margin: 0; 
	position: absolute; 
	top: 15px; 
	left: 0; 
}

.anythingSlider .wrapper ul { 
	width: 99999px; 
	list-style: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	margin: 0; 
}

.anythingSlider ul li { 
	display: block; 
	float: left; 
	padding: 0; 
	height: 400px; 
	width: 900px; 
	margin: 0; 
}

.anythingSlider .arrow { 
	display: block; 
	height: 200px; 
	width: 67px; 
	background: url(https://web.archive.org/web/20240706042527im_/https://t956af.p3cdn1.secureserver.net/wp-content/themes/universidad/images/arrows.png) no-repeat 0 0; 
	text-indent: -9999px; 
	position: absolute; 
	top: 110px; 
	cursor: pointer; 
}

.anythingSlider .forward { 
	background-position: 0 0; 
	right: -20px; 
}

.anythingSlider .back { 
	background-position: -67px 0; 
	left: -20px; 
}

.anythingSlider:hover .forward { 
	background-position: 0 -200px; 
}

.anythingSlider .forward:hover { 
	background-position: 0 -200px; 
}

.anythingSlider:hover .back, 
.anythingSlider .back:hover { 
	background-position: -67px -200px; 
}

#thumbNav { 
	position: relative; 
	top: 0;  
	text-align: center; 
}

#thumbNav a { 
	display: inline-block; 
	color: #fff;
	height: 10px; 
	width: 10px;
	line-height: 10px;
	margin: 0 10px 0 0; 
	background: url(https://web.archive.org/web/20240706042527im_/https://t956af.p3cdn1.secureserver.net/wp-content/themes/universidad/images/slide-nav.png) no-repeat; 
	text-align: center;
	text-indent: -9999px;
	background-position: 0 0; 
}

#thumbNav a:hover { 
	background-position: 0 -10px; 
}

#thumbNav a.cur { 
	background-position: 0 -10px; 
}

#start-stop { 
	display: none; 
}


/*  Prevents */

.anythingSlider .wrapper ul ul { 
	position: static; 
	margin: 0; 
	background: none; 
	overflow: visible; 
	width: auto; 
	border: 0; 
}

.anythingSlider .wrapper ul ul li { 
	float: none; 
	height: auto; 
	width: auto; 
	background: none; 
}
/*
     FILE ARCHIVED ON 04:25:27 Jul 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:20:43 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.297
  load_resource: 393.844
  PetaboxLoader3.resolve: 323.119
  PetaboxLoader3.datanode: 65.361 (2)
  loaddict: 51.244
*/